get
https://api.rotowire.com/Soccer/WWC/Lineups.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | Date to retrieve data for. Format YYYY-MM-DD. Defaults to current date. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Week | integer | |
Games | array |
Games Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Date | string | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
IsHome | integer | |
Name | string | |
LineupStatus | string | |
Players | array | |
Id | string |
Example Response
{
"Season": 2023,
"Week": 7,
"Games": [
{
"Id": "197773",
"Date": "2023-08-19T04:00:00-04:00",
"Teams": [
{
"IsHome": 0,"Name": "Australia Women","LineupStatus": "C",
"Players": [{"Firstname": "Ellie","Lastname": "Carpenter","Position": "D","GamePosition": "DR","Id": "27993"}],
"Id": "951"
}
]
}
]
}